<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>reveal.js BAS</title>

		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<link rel="stylesheet" href="./dist/reveal.css">
		<link rel="stylesheet" href="./dist/theme/black.css" id="theme">
		
		<!-- Remove iframe border -->
		<style>
			iframe {
				border: 0px !important;
			}
		</style>
	</head>

	<body>

		<div class="reveal">

			<div class="slides">

				<!-- Kenny G Picture Slide -->
				<section data-background-image=./images/kenny_g.png data-autoslide="20000">
				</section>

				<!-- Buona Coffee -->
				<section data-background-iframe="https://player.vimeo.com/video/703326190?h=fe657c6b4e&title=0&byline=0&portrait=0&background=1&autoplay=1" data-autoslide="53000">
				</section>

				<!-- Augusta Downtown -->
				<section data-background-iframe="https://player.vimeo.com/video/703326765?h=c8654d8876title=0&byline=0&portrait=0&background=1&autoplay=1", data-autoslide="33000">
				</section>

				<!-- Cyber Matrix Code -->
				<section data-background-iframe="https://player.vimeo.com/video/703326609?h=276fec2e8atitle=0&byline=0&portrait=0&background=1&autoplay=1", data-autoslide="56000">
				</section>

				<!-- Colors -->
				<section data-background-iframe="https://player.vimeo.com/video/703326393?h=cc50c87b91title=0&byline=0&portrait=0&background=1&autoplay=1", data-autoslide="51000">
				</section>

				<!-- Looping Dark Logo -->
				<section data-background-iframe="https://player.vimeo.com/video/703326971?h=85e3fb28fetitle=0&byline=0&portrait=0&background=1&autoplay=1", data-autoslide="60000">
				</section>

				<!-- Dark Background Loop -->
				<section data-background-iframe="https://player.vimeo.com/video/703329353?h=080026899aetitle=0&byline=0&portrait=0&background=1&autoplay=1", data-autoslide="36000">
				</section>

				<!-- Light Background Loop -->
				<section data-background-iframe="https://player.vimeo.com/video/703329540?h=af0c2eb720title=0&byline=0&portrait=0&background=1&autoplay=1", data-autoslide="40000">
				</section>

			</div>

		</div>

		<script src="./dist/reveal.js"></script>
		<script>
			Reveal.initialize({
				width: 3840,
				height: 1080,
				hash: true,
				controls: false,
				autoPlayMedia: true,
				progress: false,
				loop: true,
				autoAnimate: true,
				autoAnimateEasing: 'ease',
				autoAnimateUnmatched: true,
				autoSlide: 0,
				hideInactiveCursor: true,
				transition: 'fade',
				backgroundTransition: 'fade',
				preloadIframes: true
			});
		</script>

	</body>
</html>
